# EndGameWindow Struct Reference

End game window shown at the end of the game. More...

Inheritance diagram for EndGameWindow:

## Public Member Functions
| EndGameWindow (const WindowDesc *desc)
virtual void | OnPaint ()
| This window is currently being repainted.

## Detailed Description

End game window shown at the end of the game.

Definition at line 53 of file highscore_gui.cpp.

The documentation for this struct was generated from the following file:

- src/highscore_gui.cpp